
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 10
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "8-3-2", "8-3-2.vbproj", "{79D200B8-7F15-46D5-88A4-9C1D9D89CC53}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79D200B8-7F15-46D5-88A4-9C1D9D89CC53}.Debug|x86.ActiveCfg = Debug|x86
		{79D200B8-7F15-46D5-88A4-9C1D9D89CC53}.Debug|x86.Build.0 = Debug|x86
		{79D200B8-7F15-46D5-88A4-9C1D9D89CC53}.Release|x86.ActiveCfg = Release|x86
		{79D200B8-7F15-46D5-88A4-9C1D9D89CC53}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
